<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2017. nTels.co.,ltd. to Present.
  ~ All rights reserved.
  -->

<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background"
          android:drawable="@drawable/img_things_detail_88_brightness_bar">
    </item>

    <!--<item android:id="@android:id/progress">
        <clip android:drawable="@null"/>
    </item>

    <item android:id="@android:id/secondaryProgress">
        <clip android:drawable="@null"/>
    </item>-->
</layer-list>
